button.fc-button.fc-cta-do-not-consent.fc-secondary-button {
    display:none !important;
}

.fc-consent-root .fc-choice-dialog-header {
    padding: 0 0 10px !important;
}

button.fc-close::before {
	content: "continua senza accettare";
	font-family: inherit;
	font-size: 10px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-style: inherit;
	background: #fff;
	color: #CDCDCD;
	text-transform: lowercase;
	position: absolute;
	inset: 0;
    width: 140px;
    left: -110px;
    height:35px;
}

/*generale*/
div[data-adunitid] {
	overflow: clip;
	display: flex;
    flex-direction: column;
    align-items: center;
	width:100%;
	background: #FDF2E9;
	padding: 8px 0;
	border-top: 1px solid #FF8C00;
	border-bottom: 1px solid #FF8C00;
	box-sizing: content-box;
}

/*below_image*/
div[data-adunitid="0"],
[data-adunitid="36"] {
	height: 300px;
}

@media (min-width: 768px) {
	/*incontent*/
	div[data-adunitid="1"],
	[data-adunitid="2"],
	[data-adunitid="3"],
	[data-adunitid="4"],
	[data-adunitid="5"] {
		height: 300px;
	}
}

@media (max-width: 767px) {
	/*incontent*/
	div[data-adunitid="1"],
	[data-adunitid="2"],
	[data-adunitid="3"],
	[data-adunitid="4"],
	[data-adunitid="5"] {
		height: 600px;
	}
}